/* CSS Document */
@charset "utf-8";

#main .ans
{
	padding-top: 20px;
	position: relative;
	text-align: center;
}

#wapper #main .ans h3
{
	font-size: 20px !important;
	line-height: normal;
	color: #9D1E31;
	padding: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 100%;
	border:none;
}


#main .ans_box
{
	background-color: #fceff1;
	margin-bottom: 2em;
	text-align: center;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-top: -50px;
	padding-top: 50px;
}



#main .ans_box p
{
	
	width:80%;
	margin:0 auto;
	margin-bottom: 1em;
}


#main .ans_box a
{
	display: inline-block;
	color: #FFF;
	background-color: #222;
	text-decoration: none;
	margin-right: 4px;
	margin-left: 4px;
	padding-right: 40px;
	padding-left: 40px;
	padding-top:8px;
	padding-bottom:8px;
	position: relative;
	min-width:150px;
}

#main .ans_box a::after
{
	content: ">";
	position: absolute;
	right: 10px;
	color: #fff;
	font-weight: bold;

}

#main .ans_box a:hover
{
	color: #fff !important;
	background-color: #999;
}


.h1_box
{
	background-color: #f0f2f1;
	background-image: url(images/h1_title_recipient.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	-ms-background-size: auto 100%;
	-o-background-size: auto 100%;
	-webkit-background-size: auto 100%;
	-moz-background-size: auto 100%;
	background-size: auto 100%;
	position: relative;
/*	padding-top: 60px;
	padding-bottom: 60px;*/
	min-height:177px;
display: -webkit-flex;
 display: flex;
 -webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
 align-items: center; /* 縦方向中央揃え */

	
}


.h1_box h1
{
	width: 1000px;
	font-size: 24px;
	line-height: normal;
	font-weight: bold;
	text-align: left;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #9d1e31;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 1em;

}

.h1_box h1 span
{
	font-size: 14px;
	color: #9d1e31;
	line-height: normal;
	display: block;
}


/* 追加 */


.photo_wrap {width:100%; margin-bottom:30px;}
.photo_wrap ul,
.photo_wrap ul li {
	margin: 0 !important;
	padding:0 !important;
	list-style: none;
	list-style-type:none;
}
.photo_wrap ul li::before {
	display: none !important;
}
.photo_wrap ul li {
	width:47%;
	display:inline-block;
	margin: 10px 10px 40px 10px !important;
	vertical-align:top;
}

.report_voice {width:100%; float: left; display:block;}
.report_voice p {
	clear:both;
	padding: 20px;
}
.report_voice p span {
	display:inline;
	float: left;
	margin: 0 15px 15px 0;
}
.bg_box01 {
	margin: 30px 0 40px 0 !important;
	background: #eee;
	padding: 25px 10px 20px 20px;
}


.report_request {
	width:100%;
}
.report_request dl,
.report_request dl dt,
.report_request dl dd {
	margin:0;
	padding:0;
}
.report_request dl {
	padding: 15px 15px 0 15px;
}
.report_request dl dt {
	margin-bottom:15px !important;
}
.report_request dl dd {
	margin-bottom:30px !important;
}
.report_request dl dd.bottom-line {
	border-bottom: 1px dashed #6c6c6c;
	padding-bottom:30px;
}

.contents-image-r {
	float: right;
	display:inline;
	margin: 0 0 20px 20px;
}

.application-area {
	padding: 20px;
	background:#f2f2f2;
	display:block;
	float: left;
	margin: 30px 0 50px 0;
	width:96%;
	border-top: 5px solid #9d1e31;
}
.application-area .area50l {
	display: inline-block;
	width: 32%;
	vertical-align: top;
	margin-right: 4%;
}
.application-area .area50r {
	display: inline-block;
	width: 60%;
	margin-top: 10px;
	vertical-align: top;
}

.btn01 dl dt a{
	display:block;
	padding: 10px 25px;
	position:relative;
	text-decoration: none;
}
.btn01 dl dt a:link,
.btn01 a:visited {
	background: #9d1e31;
	color: #fff;
}
.btn01 dl dt a:hover {
	background: #9d1e31;
	color: #fcc905;
}

.btn01 dl dt a::after
{
	content: ">";
	position: absolute;
	right: 23px;
	color: #fff !important;
	font-weight: bold;
	bottom: 10px;

}


.link-area {
	position: relative;
	margin: 5px 0 5px 0;
	display:block;
}
.link-area a {
	display:block;
	background: #f0f0f0;
	padding: 21px 0 20px 20px;
}
.link-area a:link,
.link-area a:visited {
	background: #f0f0f0;
	text-decoration: none !important;
	color: #000 !important;
}
.link-area a:hover {
	background: #e0e0e0;
	text-decoration: none !important;
	color: #000 !important;
}
.link-area a:link span,
.link-area a:visited span {
	background: #f7e6f0;
	text-decoration: none !important;
	color: #000 !important;
}
.link-area a:hover span {
	background: #c4c4c4;
	text-decoration: none !important;
	color: #000 !important;
}
.link-area span {
	position:absolute;
	background: #f7e6f0;
	display: table-cell !important;
	top:0;
	right:0;
	width: 20%;
	font-size:15px;
	padding: 0 0 0 30px;
	height: 100%;
	vertical-align: bottom !important;
	
}
.link-area span img {
	margin-right:15px;
}

.pdf-icon {
	width:70% !important;
position:absolute;
top:15px;
right: 15px;
}
.pdf-icon02 {
width:70% !important;
position:absolute;
top:25px;
right: 15px;
}


.step2_result_link {
	width:100%;
	float: left;
	display:block;
	margin-bottom: 50px;
	position:relative;
}


.step2_result_link ul {
}
.step2_result_link ul,
.step2_result_link ul li {
	list-style: none !important;
	list-style-type: none !important;
	margin:0 !important;
	padding:0 !important;
}

.step2_result_link ul li::before,
.step2_result_contents ul li::before {
	display:none !important;
}

.step2_result_link ul li a {
	padding: 3px 10px;
	background: #e8e8e8;
	text-decoration: none;
	margin: 5px;
	display:block;
	float: left;
	border: 1px solid #adadad;

	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

/* モーダルウインドウ */


/* end モーダルウインド */





/* end 追加 */


/* タブレットレイアウト : 768 px 〜 959 px*/
@media screen and (max-width:959px)
{
/* 追加 */


.license_card01 {
	width:100%;
	padding: 0;
}

.license_card01 img {
	width:336px;
	margin: 25px auto 0 auto;
	float: none;
	text-align: center;
}

.license_card01 span {
	margin: 0 0 20px 0;
	display:block;
}
.btn02 {
	width:100% !important;
	display:block;
	text-align:center;
}

.btn02 dl dt a{
	display:block;
	padding: 10px 25px;
	position:relative;
	text-decoration: none;
	width: auto;
	margin-right: 0px;
}

.experience_wrap .experience_people {
	width: 140px;
	height: 100%;
	display: inline;
	float: right;
	margin: 0 0 20px 20px;
}

.photo_wrap ul {
	margin:0 !important;
	padding:0 !important;
}
.photo_wrap ul li {
	width:43%;
	display:inline-block;
	margin: 10px 10px 40px 10px !important;
	vertical-align:top;
}
.photo_wrap ul li img {
	width:100%;
	height: auto;
}

/* end 追加 */
}

/* スマホ設定  768 以下*/
@media screen and (max-width:766px)
{

#main .ans_box
{
	background-color: #fceff1;
	margin-bottom: 2em;
	text-align: center;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
	margin-top: -6em;
	padding-top: 6em;
}

#main .ans_box a
{
	display: block;
	margin-bottom: 1em;
}
/* 追加 */

.license_card01 {
	padding: 0 !important;
}
.license_card01 img {
	display:block;
	text-align:center;
}
.license_card01 p {
	padding: 0 10px !important;
	margin:0;
}

.application-area {
	width:93%;
}
.application-area .area50l {
	display: block;
	width: 100%;
	vertical-align: top;
	margin-right: 4%;
}
.application-area .area50r {
	display: block;
	width: 100%;
	margin-top: 10px;
	vertical-align: top;
}


/* end 追加 */
}